## rust-smithay-client-toolkit 0.15.4

=== debian/changelog ===
rust-smithay-client-toolkit (0.15.4-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package smithay-client-toolkit 0.15.4 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 25 Jun 2022 14:57:27 +0200

rust-smithay-client-toolkit (0.15.4-1) unstable; urgency=medium

  * Source upload
  * Package smithay-client-toolkit 0.15.4 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Thu, 23 Jun 2022 21:07:09 -0400
