=== debian/control ===
Source: rust-smithay-client-toolkit
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-calloop-0.9+default-dev (>= 0.9.3-~~) <!nocheck>,
 librust-dlib-0.5+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-memmap2-0.5+default-dev <!nocheck>,
 librust-nix-0+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev <!nocheck>,
 librust-wayland-client-0.29+default-dev <!nocheck>,
 librust-wayland-client-0.29+dlopen-dev <!nocheck>,
 librust-wayland-cursor-0.29+default-dev <!nocheck>,
 librust-wayland-protocols-0.29+client-dev <!nocheck>,
 librust-wayland-protocols-0.29+default-dev <!nocheck>,
 librust-wayland-protocols-0.29+unstable-protocols-dev <!nocheck>,
 libxkbcommon-dev <!nocheck>,
 libxkbcommon-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/smithay-client-toolkit]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/smithay-client-toolkit
Rules-Requires-Root: no

Package: librust-smithay-client-toolkit-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-dlib-0.5+default-dev,
 librust-lazy-static-1+default-dev,
 librust-log-0.4+default-dev,
 librust-memmap2-0.5+default-dev,
 librust-nix-0+default-dev,
 librust-pkg-config-0.3+default-dev,
 librust-wayland-client-0.29+default-dev,
 librust-wayland-cursor-0.29+default-dev,
 librust-wayland-protocols-0.29+client-dev,
 librust-wayland-protocols-0.29+default-dev,
 librust-wayland-protocols-0.29+unstable-protocols-dev,
 libxkbcommon-dev
Recommends:
 librust-smithay-client-toolkit+default-dev (= ${binary:Version})
Suggests:
 librust-smithay-client-toolkit+calloop-dev (= ${binary:Version}),
 librust-smithay-client-toolkit+dlopen-dev (= ${binary:Version})
Provides:
 librust-smithay-client-toolkit-0-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0.15-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0.15.4-dev (= ${binary:Version})
Description: Toolkit for making client wayland applications - Rust source code
 This package contains the source for the Rust smithay-client-toolkit crate,
 packaged by debcargo for use with cargo and dh-cargo.

Package: librust-smithay-client-toolkit+calloop-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-smithay-client-toolkit-dev (= ${binary:Version}),
 librust-calloop-0.9+default-dev (>= 0.9.3-~~)
Provides:
 librust-smithay-client-toolkit-0+calloop-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0.15+calloop-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0.15.4+calloop-dev (= ${binary:Version})
Description: Toolkit for making client wayland applications - feature "calloop"
 This metapackage enables feature "calloop" for the Rust smithay-client-toolkit
 crate, by pulling in any additional dependencies needed by that feature.

Package: librust-smithay-client-toolkit+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-smithay-client-toolkit-dev (= ${binary:Version}),
 librust-smithay-client-toolkit+calloop-dev (= ${binary:Version}),
 librust-smithay-client-toolkit+dlopen-dev (= ${binary:Version})
Provides:
 librust-smithay-client-toolkit-0+default-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0.15+default-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0.15.4+default-dev (= ${binary:Version})
Description: Toolkit for making client wayland applications - feature "default"
 This metapackage enables feature "default" for the Rust smithay-client-toolkit
 crate, by pulling in any additional dependencies needed by that feature.

Package: librust-smithay-client-toolkit+dlopen-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-smithay-client-toolkit-dev (= ${binary:Version}),
 librust-wayland-client-0.29+dlopen-dev
Provides:
 librust-smithay-client-toolkit-0+dlopen-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0.15+dlopen-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0.15.4+dlopen-dev (= ${binary:Version})
Description: Toolkit for making client wayland applications - feature "dlopen"
 This metapackage enables feature "dlopen" for the Rust smithay-client-toolkit
 crate, by pulling in any additional dependencies needed by that feature.
