=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test smithay-client-toolkit 0.15.4 --all-targets --all-features
Features: test-name=rust-smithay-client-toolkit:@
Depends: dh-cargo (>= 18), librust-image-0.23+default-dev, @
Restrictions: allow-stderr, skip-not-installable

# Avoid running examples, since they require all features to be enabled
Test-Command: /usr/share/cargo/bin/cargo-auto-test smithay-client-toolkit 0.15.4 --tests --no-default-features
Features: test-name=librust-smithay-client-toolkit-dev:
Depends: dh-cargo (>= 18), librust-image-0.23+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smithay-client-toolkit 0.15.4 --all-targets --no-default-features --features calloop
Features: test-name=librust-smithay-client-toolkit+calloop-dev:calloop
Depends: dh-cargo (>= 18), librust-image-0.23+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smithay-client-toolkit 0.15.4 --all-targets 
Features: test-name=librust-smithay-client-toolkit+default-dev:default
Depends: dh-cargo (>= 18), librust-image-0.23+default-dev, @
Restrictions: allow-stderr, skip-not-installable

# Avoid running examples, since they require all features to be enabled
Test-Command: /usr/share/cargo/bin/cargo-auto-test smithay-client-toolkit 0.15.4 --tests --no-default-features --features dlopen
Features: test-name=librust-smithay-client-toolkit+dlopen-dev:dlopen
Depends: dh-cargo (>= 18), librust-image-0.23+default-dev, @
Restrictions: allow-stderr, skip-not-installable
