## rust-smithay-client-toolkit 0.16.0

=== debian/changelog ===
rust-smithay-client-toolkit (0.16.0-2) unstable; urgency=medium

  * Package smithay-client-toolkit 0.16.0 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Tue, 01 Nov 2022 10:47:24 -0400

rust-smithay-client-toolkit (0.16.0-1) experimental; urgency=medium

  * Package smithay-client-toolkit 0.16.0 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Wed, 26 Oct 2022 21:34:17 -0400
