=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test smithay-client-toolkit 0.16.0 --all-targets --all-features
Features: test-name=rust-smithay-client-toolkit:@
Depends: dh-cargo (>= 18), librust-image-0.24+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smithay-client-toolkit 0.16.0 --all-targets --no-default-features --features calloop
Features: test-name=librust-smithay-client-toolkit-dev:calloop
Depends: dh-cargo (>= 18), librust-image-0.24+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smithay-client-toolkit 0.16.0 --all-targets 
Features: test-name=librust-smithay-client-toolkit-dev:default
Depends: dh-cargo (>= 18), librust-image-0.24+default-dev, @
Restrictions: allow-stderr, skip-not-installable

# Avoid running examples, since they require the calloop feature
Test-Command: /usr/share/cargo/bin/cargo-auto-test smithay-client-toolkit 0.16.0 --tests --no-default-features --features dlopen
Features: test-name=librust-smithay-client-toolkit-dev:dlopen
Depends: dh-cargo (>= 18), librust-image-0.24+default-dev, @
Restrictions: allow-stderr, skip-not-installable

# Avoid running examples, since they require the calloop feature
Test-Command: /usr/share/cargo/bin/cargo-auto-test smithay-client-toolkit 0.16.0 --tests --no-default-features
Features: test-name=librust-smithay-client-toolkit-dev:
Depends: dh-cargo (>= 18), librust-image-0.24+default-dev, @
Restrictions: allow-stderr, skip-not-installable
