## rust-smithay-client-toolkit 0.18.0

=== debian/changelog ===
rust-smithay-client-toolkit (0.18.0-1) experimental; urgency=medium

  * Package smithay-client-toolkit 0.18.0 from crates.io using debcargo 2.6.1
  * Remove relax-deps patch
  * Disable autoexamples discovery and remove related dev-dependencies

 -- James McCoy <jamessan@debian.org>  Mon, 08 Jan 2024 16:28:14 -0500

rust-smithay-client-toolkit (0.16.1-3) unstable; urgency=medium

  * Team upload.
  * Package smithay-client-toolkit 0.16.1 from crates.io using debcargo 2.6.1
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 02 Dec 2023 14:24:12 +0000

rust-smithay-client-toolkit (0.16.1-2) experimental; urgency=medium

  * Team upload.
  * Package smithay-client-toolkit 0.16.1 from crates.io using debcargo 2.6.0
  * Bump memmap2 dependency to 0.9.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 22 Nov 2023 16:43:40 +0000

rust-smithay-client-toolkit (0.16.1-1) unstable; urgency=medium

  * Package smithay-client-toolkit 0.16.1 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Tue, 21 Nov 2023 22:08:41 -0500
