=== debian/control ===
Source: rust-smithay-client-toolkit
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.4-~~) <!nocheck>,
 librust-bytemuck-1+default-dev (>= 1.13.0-~~) <!nocheck>,
 librust-calloop-0.12+default-dev (>= 0.12.1-~~) <!nocheck>,
 librust-calloop-wayland-source-0.2+default-dev <!nocheck>,
 librust-cursor-icon-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.148-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-memmap2-0.9+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev <!nocheck>,
 librust-rustix-0.38+default-dev (>= 0.38.15-~~) <!nocheck>,
 librust-rustix-0.38+fs-dev (>= 0.38.15-~~) <!nocheck>,
 librust-rustix-0.38+pipe-dev (>= 0.38.15-~~) <!nocheck>,
 librust-rustix-0.38+shm-dev (>= 0.38.15-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.30-~~) <!nocheck>,
 librust-wayland-backend-0.3+default-dev <!nocheck>,
 librust-wayland-client-0.31+default-dev (>= 0.31.1-~~) <!nocheck>,
 librust-wayland-csd-frame-0.3+default-dev <!nocheck>,
 librust-wayland-cursor-0.31+default-dev <!nocheck>,
 librust-wayland-protocols-0.31+client-dev <!nocheck>,
 librust-wayland-protocols-0.31+default-dev <!nocheck>,
 librust-wayland-protocols-0.31+staging-dev <!nocheck>,
 librust-wayland-protocols-0.31+unstable-dev <!nocheck>,
 librust-wayland-protocols-wlr-0.2+client-dev <!nocheck>,
 librust-wayland-protocols-wlr-0.2+default-dev <!nocheck>,
 librust-wayland-scanner-0.31+default-dev <!nocheck>,
 librust-xkbcommon-0.7+default-dev <!nocheck>,
 librust-xkbcommon-0.7+wayland-dev <!nocheck>,
 librust-xkeysym-0.2+bytemuck-dev <!nocheck>,
 librust-xkeysym-0.2+default-dev <!nocheck>,
 libxkbcommon-dev <!nocheck>,
 libxkbcommon-dev <!nocheck>,
 libxkbcommon-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/smithay-client-toolkit]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/smithay-client-toolkit
X-Cargo-Crate: smithay-client-toolkit
Rules-Requires-Root: no

Package: librust-smithay-client-toolkit-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev (>= 2.4-~~),
 librust-bytemuck-1+default-dev (>= 1.13.0-~~),
 librust-calloop-0.12+default-dev (>= 0.12.1-~~),
 librust-calloop-wayland-source-0.2+default-dev,
 librust-cursor-icon-1+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.148-~~),
 librust-log-0.4+default-dev,
 librust-memmap2-0.9+default-dev,
 librust-pkg-config-0.3+default-dev,
 librust-rustix-0.38+default-dev (>= 0.38.15-~~),
 librust-rustix-0.38+fs-dev (>= 0.38.15-~~),
 librust-rustix-0.38+pipe-dev (>= 0.38.15-~~),
 librust-rustix-0.38+shm-dev (>= 0.38.15-~~),
 librust-thiserror-1+default-dev (>= 1.0.30-~~),
 librust-wayland-backend-0.3+default-dev,
 librust-wayland-client-0.31+default-dev (>= 0.31.1-~~),
 librust-wayland-csd-frame-0.3+default-dev,
 librust-wayland-cursor-0.31+default-dev,
 librust-wayland-protocols-0.31+client-dev,
 librust-wayland-protocols-0.31+default-dev,
 librust-wayland-protocols-0.31+staging-dev,
 librust-wayland-protocols-0.31+unstable-dev,
 librust-wayland-protocols-wlr-0.2+client-dev,
 librust-wayland-protocols-wlr-0.2+default-dev,
 librust-wayland-scanner-0.31+default-dev,
 librust-xkbcommon-0.7+default-dev,
 librust-xkbcommon-0.7+wayland-dev,
 librust-xkeysym-0.2+bytemuck-dev,
 librust-xkeysym-0.2+default-dev,
 libxkbcommon-dev
Provides:
 librust-smithay-client-toolkit+bytemuck-dev (= ${binary:Version}),
 librust-smithay-client-toolkit+calloop-dev (= ${binary:Version}),
 librust-smithay-client-toolkit+calloop-wayland-source-dev (= ${binary:Version}),
 librust-smithay-client-toolkit+default-dev (= ${binary:Version}),
 librust-smithay-client-toolkit+pkg-config-dev (= ${binary:Version}),
 librust-smithay-client-toolkit+xkbcommon-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0+bytemuck-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0+calloop-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0+calloop-wayland-source-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0+default-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0+pkg-config-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0+xkbcommon-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0.18-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0.18+bytemuck-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0.18+calloop-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0.18+calloop-wayland-source-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0.18+default-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0.18+pkg-config-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0.18+xkbcommon-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0.18.0-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0.18.0+bytemuck-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0.18.0+calloop-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0.18.0+calloop-wayland-source-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0.18.0+default-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0.18.0+pkg-config-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0.18.0+xkbcommon-dev (= ${binary:Version})
Description: Toolkit for making client wayland applications - Rust source code
 Source code for Debianized Rust crate "smithay-client-toolkit"
