## rust-smithay-client-toolkit 0.18.1

=== debian/changelog ===
rust-smithay-client-toolkit (0.18.1-5) unstable; urgency=medium

  * Package smithay-client-toolkit 0.18.1 from crates.io using debcargo 2.7.6
  * Bump calloop to 0.13
  * Bump calloop-wayland-source to 0.3

 -- James McCoy <jamessan@debian.org>  Fri, 10 Jan 2025 14:33:29 -0500

rust-smithay-client-toolkit (0.18.1-4) unstable; urgency=medium

  * Team upload.
  * Package smithay-client-toolkit 0.18.1 from crates.io using debcargo 2.7.5
  * Bump env_logger dev-dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:24:54 +0100

rust-smithay-client-toolkit (0.18.1-3) unstable; urgency=medium

  * Team upload.
  * Package smithay-client-toolkit 0.18.1 from crates.io using debcargo 2.7.2
  * Bump font-kit to v0.14 and image to v0.25

 -- NoisyCoil <noisycoil@tutanota.com>  Sun, 24 Nov 2024 16:18:14 +0100

rust-smithay-client-toolkit (0.18.1-2) unstable; urgency=medium

  * Team upload.
  * Update xkbcommon dependency to match the current version in Debian

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 06 Nov 2024 21:31:28 +0100

rust-smithay-client-toolkit (0.18.1-1) unstable; urgency=medium

  * Package smithay-client-toolkit 0.18.1 from crates.io using debcargo 2.6.1
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Tue, 11 Jun 2024 15:31:00 -0400

rust-smithay-client-toolkit (0.16.1-4) unstable; urgency=medium

  * Team upload.
  * Package smithay-client-toolkit 0.16.1 from crates.io using debcargo 2.6.1
  * Apply patch (based on upstream commit) to use rustix instead of nix.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Mar 2024 23:03:41 +0000
