=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: rust-smithay-client-toolkit
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-bitflags-2+default-dev (>= 2.4-~~) <!nocheck>,
  librust-bytemuck-1+default-dev (>= 1.13.0-~~) <!nocheck>,
- librust-calloop-0.12+default-dev (>= 0.12.1-~~) <!nocheck>,
- librust-calloop-wayland-source-0.2+default-dev <!nocheck>,
- librust-cursor-icon-1+default-dev <!nocheck>,
+ librust-calloop-0.13+default-dev <!nocheck>,
+ librust-calloop-wayland-source-0.3+default-dev <!nocheck>,
+ librust-cursor-icon-1+default-dev (>= 1.1.0-~~) <!nocheck>,
  librust-libc-0.2+default-dev (>= 0.2.148-~~) <!nocheck>,
  librust-log-0.4+default-dev <!nocheck>,
  librust-memmap2-0.9+default-dev <!nocheck>,
@@ -31,8 +31,8 @@
  librust-wayland-protocols-wlr-0.2+client-dev <!nocheck>,
  librust-wayland-protocols-wlr-0.2+default-dev <!nocheck>,
  librust-wayland-scanner-0.31+default-dev <!nocheck>,
- librust-xkbcommon-0.7+default-dev <!nocheck>,
- librust-xkbcommon-0.7+wayland-dev <!nocheck>,
+ librust-xkbcommon-0.8+default-dev <!nocheck>,
+ librust-xkbcommon-0.8+wayland-dev <!nocheck>,
  librust-xkeysym-0.2+bytemuck-dev <!nocheck>,
  librust-xkeysym-0.2+default-dev <!nocheck>,
  libxkbcommon-dev <!nocheck>,
@@ -41,9 +41,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  James McCoy <jamessan@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/smithay-client-toolkit]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/smithay-client-toolkit
+Homepage: https://github.com/smithay/client-toolkit
 X-Cargo-Crate: smithay-client-toolkit
 Rules-Requires-Root: no
 
@@ -54,9 +55,9 @@
  ${misc:Depends},
  librust-bitflags-2+default-dev (>= 2.4-~~),
  librust-bytemuck-1+default-dev (>= 1.13.0-~~),
- librust-calloop-0.12+default-dev (>= 0.12.1-~~),
- librust-calloop-wayland-source-0.2+default-dev,
- librust-cursor-icon-1+default-dev,
+ librust-calloop-0.13+default-dev,
+ librust-calloop-wayland-source-0.3+default-dev,
+ librust-cursor-icon-1+default-dev (>= 1.1.0-~~),
  librust-libc-0.2+default-dev (>= 0.2.148-~~),
  librust-log-0.4+default-dev,
  librust-memmap2-0.9+default-dev,
@@ -77,8 +78,8 @@
  librust-wayland-protocols-wlr-0.2+client-dev,
  librust-wayland-protocols-wlr-0.2+default-dev,
  librust-wayland-scanner-0.31+default-dev,
- librust-xkbcommon-0.7+default-dev,
- librust-xkbcommon-0.7+wayland-dev,
+ librust-xkbcommon-0.8+default-dev,
+ librust-xkbcommon-0.8+wayland-dev,
  librust-xkeysym-0.2+bytemuck-dev,
  librust-xkeysym-0.2+default-dev,
  libxkbcommon-dev
@@ -103,12 +104,12 @@
  librust-smithay-client-toolkit-0.18+default-dev (= ${binary:Version}),
  librust-smithay-client-toolkit-0.18+pkg-config-dev (= ${binary:Version}),
  librust-smithay-client-toolkit-0.18+xkbcommon-dev (= ${binary:Version}),
- librust-smithay-client-toolkit-0.18.0-dev (= ${binary:Version}),
- librust-smithay-client-toolkit-0.18.0+bytemuck-dev (= ${binary:Version}),
- librust-smithay-client-toolkit-0.18.0+calloop-dev (= ${binary:Version}),
- librust-smithay-client-toolkit-0.18.0+calloop-wayland-source-dev (= ${binary:Version}),
- librust-smithay-client-toolkit-0.18.0+default-dev (= ${binary:Version}),
- librust-smithay-client-toolkit-0.18.0+pkg-config-dev (= ${binary:Version}),
- librust-smithay-client-toolkit-0.18.0+xkbcommon-dev (= ${binary:Version})
+ librust-smithay-client-toolkit-0.18.1-dev (= ${binary:Version}),
+ librust-smithay-client-toolkit-0.18.1+bytemuck-dev (= ${binary:Version}),
+ librust-smithay-client-toolkit-0.18.1+calloop-dev (= ${binary:Version}),
+ librust-smithay-client-toolkit-0.18.1+calloop-wayland-source-dev (= ${binary:Version}),
+ librust-smithay-client-toolkit-0.18.1+default-dev (= ${binary:Version}),
+ librust-smithay-client-toolkit-0.18.1+pkg-config-dev (= ${binary:Version}),
+ librust-smithay-client-toolkit-0.18.1+xkbcommon-dev (= ${binary:Version})
 Description: Toolkit for making client wayland applications - Rust source code
  Source code for Debianized Rust crate "smithay-client-toolkit"
