=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test smithay-client-toolkit 0.18.1 --all-targets --all-features
Features: test-name=rust-smithay-client-toolkit:@
Depends: dh-cargo (>= 31), rustc, librust-bytemuck-1+default-dev (>= 1.13.0-~~), librust-env-logger-0.11+default-dev, librust-font-kit-0.14+default-dev, librust-image-0.25+default-dev, librust-raw-window-handle-0.5+default-dev (>= 0.5.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smithay-client-toolkit 0.18.1 --all-targets --no-default-features --features bytemuck
Features: test-name=librust-smithay-client-toolkit-dev:bytemuck
Depends: dh-cargo (>= 31), rustc, librust-bytemuck-1+default-dev (>= 1.13.0-~~), librust-env-logger-0.11+default-dev, librust-font-kit-0.14+default-dev, librust-image-0.25+default-dev, librust-raw-window-handle-0.5+default-dev (>= 0.5.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smithay-client-toolkit 0.18.1 --all-targets --no-default-features --features calloop
Features: test-name=librust-smithay-client-toolkit-dev:calloop
Depends: dh-cargo (>= 31), rustc, librust-bytemuck-1+default-dev (>= 1.13.0-~~), librust-env-logger-0.11+default-dev, librust-font-kit-0.14+default-dev, librust-image-0.25+default-dev, librust-raw-window-handle-0.5+default-dev (>= 0.5.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smithay-client-toolkit 0.18.1 --all-targets --no-default-features --features calloop-wayland-source
Features: test-name=librust-smithay-client-toolkit-dev:calloop-wayland-source
Depends: dh-cargo (>= 31), rustc, librust-bytemuck-1+default-dev (>= 1.13.0-~~), librust-env-logger-0.11+default-dev, librust-font-kit-0.14+default-dev, librust-image-0.25+default-dev, librust-raw-window-handle-0.5+default-dev (>= 0.5.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smithay-client-toolkit 0.18.1 --all-targets
Features: test-name=librust-smithay-client-toolkit-dev:default
Depends: dh-cargo (>= 31), rustc, librust-bytemuck-1+default-dev (>= 1.13.0-~~), librust-env-logger-0.11+default-dev, librust-font-kit-0.14+default-dev, librust-image-0.25+default-dev, librust-raw-window-handle-0.5+default-dev (>= 0.5.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smithay-client-toolkit 0.18.1 --all-targets --no-default-features --features pkg-config
Features: test-name=librust-smithay-client-toolkit-dev:pkg-config
Depends: dh-cargo (>= 31), rustc, librust-bytemuck-1+default-dev (>= 1.13.0-~~), librust-env-logger-0.11+default-dev, librust-font-kit-0.14+default-dev, librust-image-0.25+default-dev, librust-raw-window-handle-0.5+default-dev (>= 0.5.2-~~), @
Restrictions: allow-stderr, skip-not-installable
