## rust-smithay-client-toolkit 0.19.2

=== debian/changelog ===
rust-smithay-client-toolkit (0.19.2-2) unstable; urgency=medium

  * Team upload.
  * Package smithay-client-toolkit 0.19.2 from crates.io using debcargo 2.7.7
  * Bump rustix dependency to v1

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 04 Oct 2025 01:10:40 +0000

rust-smithay-client-toolkit (0.19.2-1) unstable; urgency=medium

  * Package smithay-client-toolkit 0.19.2 from crates.io using debcargo 2.7.7
  * Replace disable-autoexamples patch with remove-examples patch, since the
    examples are now enumerated in Cargo.toml

 -- James McCoy <jamessan@debian.org>  Fri, 21 Feb 2025 20:58:43 -0500

rust-smithay-client-toolkit (0.18.1-6) unstable; urgency=medium

  * Package smithay-client-toolkit 0.18.1 from crates.io using debcargo 2.7.6
  * Bump wayland-protocols to 0.32
  * Bump wayland-protocols-wlr to 0.3

 -- James McCoy <jamessan@debian.org>  Sun, 09 Feb 2025 19:46:17 -0500
