=== debian/control ===
Source: rust-smithay-client-toolkit
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.4-~~) <!nocheck>,
 librust-bytemuck-1+default-dev (>= 1.13.0-~~) <!nocheck>,
 librust-calloop-0.13+default-dev <!nocheck>,
 librust-calloop-wayland-source-0.3+default-dev <!nocheck>,
 librust-cursor-icon-1+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.148-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-memmap2-0.9+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev <!nocheck>,
 librust-rustix-1+default-dev <!nocheck>,
 librust-rustix-1+fs-dev <!nocheck>,
 librust-rustix-1+pipe-dev <!nocheck>,
 librust-rustix-1+shm-dev <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.30-~~) <!nocheck>,
 librust-wayland-backend-0.3+default-dev <!nocheck>,
 librust-wayland-client-0.31+default-dev (>= 0.31.1-~~) <!nocheck>,
 librust-wayland-csd-frame-0.3+default-dev <!nocheck>,
 librust-wayland-cursor-0.31+default-dev <!nocheck>,
 librust-wayland-protocols-0.32+client-dev (>= 0.32.1-~~) <!nocheck>,
 librust-wayland-protocols-0.32+default-dev (>= 0.32.1-~~) <!nocheck>,
 librust-wayland-protocols-0.32+staging-dev (>= 0.32.1-~~) <!nocheck>,
 librust-wayland-protocols-0.32+unstable-dev (>= 0.32.1-~~) <!nocheck>,
 librust-wayland-protocols-wlr-0.3+client-dev (>= 0.3.1-~~) <!nocheck>,
 librust-wayland-protocols-wlr-0.3+default-dev (>= 0.3.1-~~) <!nocheck>,
 librust-wayland-scanner-0.31+default-dev <!nocheck>,
 librust-xkbcommon-0.8+default-dev <!nocheck>,
 librust-xkbcommon-0.8+wayland-dev <!nocheck>,
 librust-xkeysym-0.2+bytemuck-dev <!nocheck>,
 librust-xkeysym-0.2+default-dev <!nocheck>,
 libxkbcommon-dev <!nocheck>,
 libxkbcommon-dev <!nocheck>,
 libxkbcommon-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/smithay-client-toolkit]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/smithay-client-toolkit
Homepage: https://github.com/smithay/client-toolkit
X-Cargo-Crate: smithay-client-toolkit
Rules-Requires-Root: no

Package: librust-smithay-client-toolkit-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev (>= 2.4-~~),
 librust-bytemuck-1+default-dev (>= 1.13.0-~~),
 librust-calloop-0.13+default-dev,
 librust-calloop-wayland-source-0.3+default-dev,
 librust-cursor-icon-1+default-dev (>= 1.1.0-~~),
 librust-libc-0.2+default-dev (>= 0.2.148-~~),
 librust-log-0.4+default-dev,
 librust-memmap2-0.9+default-dev,
 librust-pkg-config-0.3+default-dev,
 librust-rustix-1+default-dev,
 librust-rustix-1+fs-dev,
 librust-rustix-1+pipe-dev,
 librust-rustix-1+shm-dev,
 librust-thiserror-1+default-dev (>= 1.0.30-~~),
 librust-wayland-backend-0.3+default-dev,
 librust-wayland-client-0.31+default-dev (>= 0.31.1-~~),
 librust-wayland-csd-frame-0.3+default-dev,
 librust-wayland-cursor-0.31+default-dev,
 librust-wayland-protocols-0.32+client-dev (>= 0.32.1-~~),
 librust-wayland-protocols-0.32+default-dev (>= 0.32.1-~~),
 librust-wayland-protocols-0.32+staging-dev (>= 0.32.1-~~),
 librust-wayland-protocols-0.32+unstable-dev (>= 0.32.1-~~),
 librust-wayland-protocols-wlr-0.3+client-dev (>= 0.3.1-~~),
 librust-wayland-protocols-wlr-0.3+default-dev (>= 0.3.1-~~),
 librust-wayland-scanner-0.31+default-dev,
 librust-xkbcommon-0.8+default-dev,
 librust-xkbcommon-0.8+wayland-dev,
 librust-xkeysym-0.2+bytemuck-dev,
 librust-xkeysym-0.2+default-dev,
 libxkbcommon-dev
Provides:
 librust-smithay-client-toolkit+bytemuck-dev (= ${binary:Version}),
 librust-smithay-client-toolkit+calloop-dev (= ${binary:Version}),
 librust-smithay-client-toolkit+calloop-wayland-source-dev (= ${binary:Version}),
 librust-smithay-client-toolkit+default-dev (= ${binary:Version}),
 librust-smithay-client-toolkit+pkg-config-dev (= ${binary:Version}),
 librust-smithay-client-toolkit+xkbcommon-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0+bytemuck-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0+calloop-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0+calloop-wayland-source-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0+default-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0+pkg-config-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0+xkbcommon-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0.19-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0.19+bytemuck-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0.19+calloop-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0.19+calloop-wayland-source-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0.19+default-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0.19+pkg-config-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0.19+xkbcommon-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0.19.2-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0.19.2+bytemuck-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0.19.2+calloop-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0.19.2+calloop-wayland-source-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0.19.2+default-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0.19.2+pkg-config-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0.19.2+xkbcommon-dev (= ${binary:Version})
Description: Toolkit for making client wayland applications - Rust source code
 Source code for Debianized Rust crate "smithay-client-toolkit"
